<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 6.383 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 2.694 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -4.857 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.409 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  0.352 </x-m>
      <y-m> -8.269 </y-m>
      <z-m> -0.926 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  0.362 </x-m>
      <y-m> -8.269 </y-m>
      <z-m> -0.926 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  0.352 </x-m>
      <y-m>  8.269 </y-m>
      <z-m> -0.926 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  0.362 </x-m>
      <y-m>  8.269 </y-m>
      <z-m> -0.926 </z-m>
    </offsets>
  </model>

  <!-- light cone left -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>         -3.363 </x-m>
      <y-m>         -0.478 </y-m>
      <z-m>         -1.410 </z-m>
      <heading-deg>  9.000 </heading-deg>
      <pitch-deg>   -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- light cone right -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>         -3.363 </x-m>
      <y-m>          0.478 </y-m>
      <z-m>         -1.410 </z-m>
      <heading-deg> -9.000 </heading-deg>
      <pitch-deg>   -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.372 </x-m>
      <y-m> -0.386 </y-m>
      <z-m> -0.563 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.372 </x-m>
      <y-m>  0.386 </y-m>
      <z-m> -0.563 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
